<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231113_084553_add_column_point_sale_minimum_order_amount
 */
class m231113_084553_add_column_point_sale_minimum_order_amount extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('point_sale', 'minimum_order_amount', Schema::TYPE_FLOAT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('point_sale', 'minimum_order_amount');
    }
}
